div#mapsec{
    /*   background: url('./images/map.gif') no-repeat center;*/
    width: 501px;
    height: 648px;
    position: relative;
}
div#mapsec img{
    border: none;
    position: absolute;
}
div#mapsec:hover{
	cursor: pointer;
}
div#mapsec img.overlay-img{
    opacity: 0;
    position: absolute;
}
div#mapsec img#sec-g{top: 278px; left: 43px;}
div#mapsec img#sec-an{top: 28px; left: 386px;}
div#mapsec img#sec-ar{top: 149px; left: 363px;z-index: 1000;}
div#mapsec img#sec-cn{top: 185px; left: 254px;}
div#mapsec img#sec-cw{top: 413px; left: 339px;z-index: 1000;}
div#mapsec img#sec-ce{top: 371px; left: 62px;}
div#mapsec img#sec-c{top: 501px; left: 29px;}
div#mapsec img#sec-dy{top: 36px; left: 312px;}
div#mapsec img#sec-dl{top: 8px; left: 185px;}
div#mapsec img#sec-dw{top: 121px; left: 407px;}
div#mapsec img#sec-d{top: 295px; left: 394px;z-index: 20;}
div#mapsec img#sec-fm{top: 133px; left: 239px;}
div#mapsec img#sec-ky{top: 467px; left: 4px;}
div#mapsec img#sec-ke{top: 327px; left: 336px;}
div#mapsec img#sec-mo{top: 174px; left: 39px;}
div#mapsec img#sec-kk{top: 420px; left: 282px;}
div#mapsec img#sec-lk{top: 441px; left: 115px;}
div#mapsec img#sec-ls{top: 365px; left: 272px;z-index: 1000;}
div#mapsec img#sec-lm{top: 151px; left: 216px;}
div#mapsec img#sec-ld{top: 246px; left: 247px;z-index: 1000;}
div#mapsec img#sec-lh{top: 219px; left: 381px;z-index: 1000;}
div#mapsec img#sec-mh{top: 252px; left: 317px;}
div#mapsec img#sec-mn{top: 162px; left: 323px;}
div#mapsec img#sec-oy{top: 328px; left: 244px;}
div#mapsec img#sec-rn{top: 215px; left: 179px;}
div#mapsec img#sec-so{top: 157px; left: 148px;}
div#mapsec img#sec-t{top: 374px; left: 205px;}
div#mapsec img#sec-ty{top: 83px; left: 267px;}
div#mapsec img#sec-wd{top: 507px; left: 233px;}
div#mapsec img#sec-wh{top: 273px; left: 244px;}
div#mapsec img#sec-wx{top: 434px; left: 348px;}
div#mapsec img#sec-ww{top: 363px; left: 369px;}
